<?php 	include('includes/config.php'); ?>
<?php
$mon_id=$_POST['id'];
$user=$_POST['user'];
$pc_date=$_POST['pc_date'];
$pc_time=$_POST['pc_time'];
?>

<?php
 mysql_query("UPDATE employees SET assignment = 'Open Availability' WHERE emp_id = '$mon_id'") or die(mysql_error());
 
 echo "success";
mysql_query("INSERT INTO history (`data`,`actions`,`date`,`user`)VALUES('$mon_id', 'opened availability', '$pc_date $pc_time', '$user')")or die(mysql_error());	

?>